/*======================常见问题=======================*/

/*faq-list 默认样式*/
.faq-list .accordion .toggle {
    right: 0 !important;
    left: auto;
}
.faq-list .accordion .toggle {
    right: 0 !important;
    left: auto;
}
.faq-list .toggle i {
    font-size: 1em;
    transition: all .3s;
}

.faq-list .icon-angle-down:before{
    content: "" !important;
    font-size: 12px;
}

.faq-list .accordion-title {
    padding: 0.6em 2.3em 0.6em .6em;
    font-size: 90%;
}







/*faq-list-3 样式*/
.faq-list-3 .accordion .toggle {
    right: 0 !important;
    left: auto;
}
.faq-list-3 .accordion .toggle {
    right: 0 !important;
    left: auto;
}
.faq-list-3 .active>.toggle{
    transform: rotate(0deg);
}
.faq-list-3 .accordion .toggle {
    top: 0.1em;
}

.faq-list-3 .accordion-inner{
    background: #F7F7F7;
    border-radius: 0 0 4px 4px;
}
.faq-list-3 .toggle i {
    font-size: 1em;
}
@media (max-width: 549px) {

    .faq-list-3 .toggle i  {
        font-size: 12px;
    }
    .faq-list-3 .accordion .toggle {
        top: 0.6em;
    }
}
.faq-list-3 .icon-angle-down:before{
content: "\f067" !important; /* Font Awesome Plus */
    font-family: "Font Awesome 6 Free"; /* 必须指定字体库 */
    font-weight: 900; /* Solid风格通常需要加粗 */
    font-size: 12px;
}

.faq-list-3 .accordion-title.active .icon-angle-down:before{
content: "\f068" !important; /* Font Awesome Minus */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 12px;
}


.faq-list-3 .accordion-title.active{
    background: var(--primary-color);
     border-radius: 4px 4px 0 0;

}

.faq-list-3 .accordion-title.active *{
        color: #fff;
}

.faq-list-3 .accordion-title {
    padding: 10px 20px;
    font-size: 100%;
    background: #fff;
    border: 0;
    margin: 10px 0 0 0 !important;
    border-radius: 4px;
    font-weight: bold !important;
    border: 1px solid #f0f0f0;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05); /* 初始微阴影 */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
@media (max-width: 549px) {

    .faq-list-3 .accordion-title {
        font-size: 12px;
    }
}

.faq-list-3 .accordion-title:hover {
    transform: translateY(-2px); /* 悬浮效果 */
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}
